controllers:

    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute


PrestaSitemapBundle_section:
    path:     "/seo/%presta_sitemap.sitemap_file_prefix%.{name}.{_format}"
    defaults: { _controller: Presta\SitemapBundle\Controller\SitemapController::sectionAction }
    requirements:
        _format: xml

2fa_login:
    path: /2fa
    controller: scheb_two_factor.form_controller::form

2fa_login_check:
    path: /2fa_check
